$theme-colors: ();

$font-family-sans-serif: 'Roboto', sans-serif;
$headings-font-weight: 400;

@import "../node_modules/bootstrap/scss/bootstrap";

body, html, #root {
  width: 100%;
  height: 100%;
}

.background-taxi {
  height: 100%;
  width: 100%;
  z-index: -1;

  background-image: url("/images/background-taxi.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;

  filter: blur(3px);
  -webkit-filter: blur(3px);
}

.selector-option {
  border-radius: 20px;
  padding: 2px 8px;
  background-color: #eee;
  cursor: pointer;
  display: inline-block;
  margin-right: 8px;
  margin-bottom: 8px;
}

.border-radius-top-0 {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
